@charset "utf-8";
/* CSS Document */



.floatleft{
	float: left;
}

.center{
	margin-left: 45%;
}

.flix-box-container-2{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.flex-box-container-2 img{
	padding: 10px;
}

.flex-box-rps img:hover{
	box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);
	transform: scale(0.8, 0.8);
	
}


.flex-box-rps{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}


.jackheight{
	min-height: 400px;
	color: white;
	text-align: center;
	background-color: green;
}

hr.hr{
	border: 1px solid white;
}

.flex-blackjack-row-2{
	background-color: green;
	display: flex;
	flex-wrap: wrap;
	padding: 20px;
	justify-content: space-around;
}

.flex-blackjack-row-3{
	display: flex;
	flex-wrap: wrap;
	padding: 20px;
	justify-content: space-around;
}

#your-box img, #dealer-box img {
	margin:  20px;
	width: 60px;
	height: 100px;
}


table, th, td {
  border: 1px solid black;
	text-align: center;
}

#wins{
	color: blue;
}

#losses{
	color: red;
}

#draws{
	color: green;
}












